- start: 16.06
  end: 23.625
  speaker: unknown
  en: You should be able to see really quickly why I added verse 11 in here, because verse 11, what Paul does is a very consequential verse.
  zh: 你应该很快就能明白我为什么在这里加上第十一节，因为保罗在第十一节所做的是非常重要的。
- start: 23.625
  end: 37.19
  speaker: unknown
  en: He makes clear that baptism, which he's about to describe, is what he calls a circumcision made without hands, the circumcision of Christ.
  zh: 他明确指出，他即将描述的洗礼，就是他所称的「不是人手所行的割礼」，即基督的割礼。
- start: 37.231
  end: 48.121
  speaker: unknown
  en: Now what he means by that last expression is not the circumcision that Jesus experienced when he was a baby, when Mary and Joseph brought him up to be circumcised on the eighth day.
  zh: 他所指的并不是耶稣在婴孩时，马利亚和约瑟带他去第八天受割礼的那种割礼。
- start: 48.121
  end: 59.412
  speaker: unknown
  en: What he means is the circumcision that belongs to Christ, meaning the circumcision that is given to those who are in Christ now, namely one made without hands.
  zh: 他指的是属于基督的割礼，意即赐给那些在基督里的人，不是人手所行的割礼。
- start: 60.314
  end: 61.274
  speaker: unknown
  en: What does he mean without hands?
  zh: 他说的「不是人手所行的」是什么意思呢？
- start: 61.274
  end: 82.079
  speaker: unknown
  en: It means it's not a physical fleshly circumcision like was required of Jewish males in the Old Testament according to Genesis 17. On the eighth day, every Jewish male, every baby, would have the flesh of his foreskin removed as a sign of the covenant between God and Abraham, between God and his people.
  zh: 这意味着这不是像旧约创世记第十七章中要求的那种肉体的割礼。第八天，每个犹太男婴都要割去包皮的肉，作为神与亚伯拉罕之间、神与他子民之间立约的记号。
- start: 82.239
  end: 87.161
  speaker: unknown
  en: So here in Colossians chapter 2, Paul's saying that if you're in Christ, you were circumcised, whether you knew it or not, but you were circumcised with the circumcision not made with hands.
  zh: 所以在歌罗西书第二章中，保罗说，如果你在基督里，你就受了割礼，无论你是否知道，但你受的是不是人手所行的割礼。
- start: 87.161
  end: 89.178
  speaker: unknown
  en: You were circumcised with the circumcision of Christ when, how, where?
  zh: 你是在什么时候、如何、在哪里受了基督的割礼呢？
- start: 89.178
  end: 89.178
  speaker: unknown
  en: When you were buried with him in baptism, through which you also raised with him through faith in the working of God who raised him from the dead.
  zh: 当你在洗礼中与他一同埋葬，也在其中因信那叫他从死里复活的神的功用，与他一同复活。
- start: 89.178
  end: 89.778
  speaker: unknown
  en: Alright, so Paul's there.
  zh: 好的，保罗在这里。
- start: 89.778
  end: 120.538
  speaker: unknown
  en: So Paul's moving quickly, as he's wont to do here, and he's assuming a lot, as he's also wont to do, and so I just want to unpack it here.
  zh: 保罗在这里快速推进，正如他常做的，他也假设了很多，正如他常做的，所以我想在这里展开说明。
- start: 120.538
  end: 135.006
  speaker: unknown
  en: What Paul's doing is describing baptism, the immersion in water through which a person is united to Christ, as a kind of new circumcision, as a new circumcision.
  zh: 保罗在描述洗礼，即通过浸入水中使人与基督联合，作为一种新的割礼，一种新的割礼。
- start: 135.666
  end: 151.117
  speaker: unknown
  en: And the reason he can describe it that way is because he doesn't just see baptism as a kind of public profession of faith in Christ, or even as a kind of incorporation into the local Christian community, although it could function those ways.
  zh: 他之所以能这样描述，是因为他不仅仅将洗礼视为对基督信仰的公开宣告，或是融入当地基督徒群体的一种方式，尽管它可以有这些功能。
- start: 151.418
  end: 156.2
  speaker: unknown
  en: He sees baptism as a death and a resurrection.
  zh: 他视洗礼为一种死与复活。
- start: 156.32
  end: 170.107
  speaker: unknown
  en: He sees baptism as a transition from one sphere of reality into another sphere of reality, from the old creation into the new creation, and he's going to make this clear as you go through the letter of the Colossians.
  zh: 他视洗礼为从一个现实领域过渡到另一个现实领域，从旧造进入新造，他将在歌罗西书中对此加以阐明。
- start: 170.107
  end: 177.656
  speaker: unknown
  en: You can't see it from the selection that we have in the lectionary this week, but as you read through Colossians, this is going to be a major theme.
  zh: 从我们本周选读的经文中你看不到这一点，但当你通读歌罗西书时，这将是一个主要主题。
- start: 178.497
  end: 193.469
  speaker: unknown
  en: And so what Paul's doing is assuming that you'll understand that according to him, circumcision, fleshly circumcision, is something that belongs to the old creation, because it belonged to the old covenant.
  zh: 因此，保罗假设你会理解，在他看来，割礼，肉体的割礼，是属于旧造的，因为它属于旧约。
- start: 194.23
  end: 200.255
  speaker: unknown
  en: And those who are now in Christ don't just belong to the new covenant.
  zh: 而那些现在在基督里的人不仅仅属于新约。
- start: 200.976
  end: 209.518
  speaker: unknown
  en: They also belong to the new creation, because through baptism they died to the old world, and then they were raised with Christ.
  zh: 他们也属于新造，因为通过洗礼，他们向旧世界死了，然后与基督一同复活。
- start: 209.978
  end: 226.102
  speaker: unknown
  en: So Paul's point here is that although you were once dead in your sins and in the uncircumcision of your flesh, so he's talking about Gentiles, before they were baptized, they were uncircumcised in their flesh, and they're living in a state of sin.
  zh: 所以保罗在这里的意思是，虽然你们曾在罪中死了，并且在肉体未受割礼中，他指的是外邦人，在他们受洗之前，他们在肉体上未受割礼，并且生活在罪的状态中。
- start: 226.195
  end: 230.759
  speaker: unknown
  en: The people of Colossae, to whom he's writing the letter, are predominantly former pagans.
  zh: 他写信的歌罗西人主要是以前的异教徒。
- start: 230.759
  end: 232.2
  speaker: unknown
  en: They're former Gentiles.
  zh: 他们是以前的外邦人。
- start: 232.2
  end: 238.866
  speaker: unknown
  en: In fact, the city of Colossae was known for being a kind of hotbed of pagan syncretism.
  zh: 事实上，歌罗西城以成为异教混合主义的温床而闻名。
- start: 238.866
  end: 247.754
  speaker: unknown
  en: They had lots of different cults, lots of different gods and goddesses, lots of kind of mystical expressions of religion that were found there in that city.
  zh: 他们有许多不同的宗教仪式，许多不同的神祇，许多神秘的宗教表达都在那座城市中找到。
- start: 247.754
  end: 259.281
  speaker: unknown
  en: And so Paul's addressing these former pagans and saying, look, you used to be dead in sin, you used to be uncircumcised in your flesh, but now you're not only alive with Christ, you've also been circumcised.
  zh: 所以保罗对这些以前的异教徒说，看，你们曾在罪中死了，曾在肉体上未受割礼，但现在你们不仅与基督一同活着，你们也受了割礼。
- start: 259.601
  end: 262.583
  speaker: unknown
  en: But it's not the same kind of circumcision as in the old covenant.
  zh: 但这不是旧约中的那种割礼。
- start: 262.583
  end: 269.417
  speaker: unknown
  en: It's a circumcision made without hands that was given to you when you were baptized, when you were put to death with Christ and raised with him through baptism.
  zh: 这是在你们受洗时赐给你们的「不是人手所行的割礼」，当你们与基督一同死，并通过洗礼与他一同复活。
- start: 269.417
  end: 274.501
  speaker: unknown
  en: What's the significance of this passage?
  zh: 这段经文有什么意义呢？
- start: 274.501
  end: 291.235
  speaker: unknown
  en: Apart from its profound theology of baptism, this passage in Colossians chapter 2, when you throw in verse 11 like I did at the beginning there, is actually one of the main texts, one of the foundational texts for the early Christian practice of the baptism of infants.
  zh: 除了其深刻的洗礼神学外，歌罗西书第二章的这段经文，当你像我在开头那样加入第十一节时，实际上是早期基督徒施行婴儿洗礼的主要经文之一，也是基础经文之一。
- start: 292.279
  end: 302.585
  speaker: unknown
  en: So to this day, especially in Christian communities derived from the Protestant Reformation, there are Christians who think that infants should not be baptized.
  zh: 所以直到今天，尤其是在源自宗教改革的基督教群体中，有基督徒认为婴儿不应受洗。
- start: 302.646
  end: 316.815
  speaker: unknown
  en: There are Christians who object to infant baptism and say that in order to be baptized, receive the grace of baptism, you have to be old enough to have reached the age of reason and be able to accept Christ for yourself as your personal Lord and Savior.
  zh: 有基督徒反对婴儿洗礼，并说为了受洗，接受洗礼的恩典，你必须足够成熟，达到理智的年龄，并能够自己接受基督为个人的主和救主。
- start: 317.155
  end: 321.918
  speaker: unknown
  en: And there are a number of arguments that we've made in favor of rejecting infant baptism.
  zh: 我们提出了许多反对婴儿洗礼的论点。
- start: 322.222
  end: 334.353
  speaker: unknown
  en: But one of the reasons that ancient Christians in both the East and the West did not reject infant baptism is because in ancient Christianity it was recognized that baptism wasn't just a public profession of faith.
  zh: 但古代东西方基督徒不拒绝婴儿洗礼的原因之一是，因为在古代基督教中，洗礼被认为不仅仅是信仰的公开宣告。
- start: 334.353
  end: 343.941
  speaker: unknown
  en: Baptism was a mystery through which a person participated in the passion, death, and resurrection of Christ, and that baptism was a new circumcision.
  zh: 洗礼是一种奥秘，通过它，一个人参与基督的受难、死亡和复活，并且洗礼是一种新的割礼。
- start: 345.126
  end: 349.716
  speaker: unknown
  en: That baptism is the new covenant analogy to circumcision in the Old Testament.
  zh: 洗礼是新约中与旧约割礼的类比。
- start: 349.716
  end: 356.489
  speaker: unknown
  en: And in the Old Testament, you did not have to reach the age of reason in order to be given the grace of entry into the covenant.
  zh: 在旧约中，你不必达到理智的年龄就可以获得进入约的恩典。
- start: 357.697
  end: 357.697
  speaker: unknown
  en: Entry into the covenant was a gift that was given to infants as young as eight days old.
  zh: 进入约是一个恩赐，赐给年仅八天的婴儿。
- start: 357.697
  end: 357.697
  speaker: unknown
  en: Therefore, if baptism is a new circumcision, a circumcision made without hands, then it's fitting and reasonable that it would not be withheld from infants.
  zh: 因此，如果洗礼是一种新的割礼，是「不是人手所行的割礼」，那么不应拒绝婴儿受洗是合适且合理的。
- start: 357.697
  end: 357.697
  speaker: unknown
  en: Otherwise, the grace of God in the Old Testament would be more inclusive than the grace of God in the New Testament, right?
  zh: 否则，旧约中的神的恩典就比新约中的神的恩典更包容，对吗？
- start: 357.697
  end: 361.52
  speaker: unknown
  en: So if you want an example of this, you can listen to the words of St. Cyprian of Carthage.
  zh: 所以如果你想要一个例子，你可以听听迦太基的圣居普良的话。
- start: 361.52
  end: 405.992
  speaker: unknown
  en: So St. Cyprian was the bishop of Carthage, a major Roman city in northern Africa, in the middle of the 3rd century AD. And so in this letter on infant baptism, here's how Cyprian, St. Cyprian, argued in favor of the North African practice of baptizing infants in the 3rd century.
  zh: 圣居普良是公元三世纪中期北非重要罗马城市迦太基的主教。在这封关于婴儿洗礼的信中，居普良，圣居普良，论证了三世纪北非施行婴儿洗礼的做法。
- start: 405.992
  end: 416.292
  speaker: unknown
  en: Here's what he wrote, quote, As for the fact that among the Jews circumcision of the flesh was observed on the eighth day, that was but a holy sign, an anticipatory image, a prefiguring, given in prophecy, which has been brought to reality and fulfillment with the coming of Christ.
  zh: 他写道：「至于犹太人在第八天行肉体割礼的事实，那不过是一个圣洁的记号，一个预示的形象，一个预言中的预表，随着基督的到来而成为现实和实现。
- start: 416.292
  end: 416.292
  speaker: unknown
  en: That image has ceased, now that the reality has superseded it, and we've been given circumcision of the spirit.
  zh: 那形象已经停止，因为现实已经取代了它，我们已经得到了灵里的割礼。
- start: 416.292
  end: 420.095
  speaker: unknown
  en: And that is the reason why, in our view, no one is to be prevented from obtaining grace.
  zh: 这就是为什么在我们看来，没有人应该被阻止获得恩典。
- start: 420.095
  end: 424.938
  speaker: unknown
  en: Rather, every man, without exception, has the right to be admitted to the grace of Christ.
  zh: 相反，每个人，无一例外，都有权被接纳进入基督的恩典。
- start: 424.938
  end: 426.96
  speaker: unknown
  en: No one is denied access to baptism and grace.
  zh: 没有人被拒绝接受洗礼和恩典。
- start: 426.96
  end: 445.609
  speaker: unknown
  en: How much less reason is there then for denying it to an infant, who, being newly born, can have committed no sins?
  zh: 那么，拒绝一个新生婴儿接受洗礼的理由就更少了，因为他刚出生，尚未犯任何罪。
- start: 445.609
  end: 445.609
  speaker: unknown
  en: The only thing he has done is that, being born after the flesh, as a descendant of Adam, he has contracted from that first birth the ancient contagion of death, we would call original sin.
  zh: 他唯一做的就是，作为亚当的后裔，按肉体出生，他从第一次出生中染上了古老的死亡传染，我们称之为原罪。
- start: 445.609
  end: 474.817
  speaker: unknown
  en: And so our verdict at the council was this, we ought not to be the cause for debarring anyone from access to baptism in the grace of God, for he is merciful, kind, and loving toward all men.
  zh: 所以我们在会议上的判决是，我们不应该成为阻止任何人获得神的恩典中的洗礼的原因，因为他对所有人都是仁慈、善良和慈爱的。
- start: 475.318
  end: 480.499
  speaker: unknown
  en: That's St. Cyprian of Carthage, letter number 64, paragraph 4 and following.
  zh: 这是迦太基的圣居普良，第六十四封信，第四段及以下。
- start: 480.939
  end: 492.103
  speaker: unknown
  en: So really clear, profound statement of St. Cyprian, that already in the third century there were some people questioning whether baptism should be restricted to adults.
  zh: 所以圣居普良的声明非常清晰而深刻，早在三世纪就有人质疑洗礼是否应仅限于成年人。
- start: 492.339
  end: 508.679
  speaker: unknown
  en: And Cyprian and apparently a number of other bishops met in council at Carthage, and one of the things they decided was, no, baptism cannot be denied to infants, because baptism is, as St. Paul says, circumcision in the spirit.
  zh: 居普良和显然还有其他一些主教在迦太基召开会议，他们决定的一件事是，不，洗礼不能拒绝婴儿，因为洗礼正如圣保罗所说，是灵里的割礼。
- start: 509.636
  end: 512.058
  speaker: unknown
  en: It's a circumcision not made without hands.
  zh: 这是「不是人手所行的割礼」。
- start: 512.058
  end: 528.111
  speaker: unknown
  en: And therefore, if circumcision was not denied, and the grace of the old covenant was not denied to infants in the Old Testament, how much more should the new circumcision, circumcision of the spirit, not be denied to infants in the new covenant as well?
  zh: 因此，如果旧约中的割礼没有被拒绝，旧约的恩典没有被拒绝给婴儿，那么新约中的新割礼，灵里的割礼，更不应被拒绝给婴儿。
- start: 528.111
  end: 533.975
  speaker: unknown
  en: It's a very fitting, very powerful argument from what we might call sacramental typology.
  zh: 这是一个非常合适、非常有力的论点，来自我们可以称之为圣事预表论的观点。
- start: 534.671
  end: 558.058
  speaker: unknown
  en: So although it's true that if you look at the New Testament, there's no verse that says, go out and baptize infants explicitly, you can make an argument, an inferential argument from Paul's theology of circumcision as prefiguring baptism and baptism as a new circumcision, that it's fitting to give baptism to infants.
  zh: 所以虽然确实在新约中没有明确说要去给婴儿施洗的经文，但你可以从保罗的割礼神学中推论出，割礼预表洗礼，洗礼是新的割礼，因此给婴儿施洗是合适的。
- start: 558.058
  end: 573.4
  speaker: unknown
  en: And in fact, the reality is, if you look at the Book of the Acts of the Apostles, for example, chapter 16, verse 30-31, when the Gentile jailer converts, it says, he and his whole household were baptized, his entire oikos.
  zh: 事实上，如果你看《使徒行传》，例如第十六章三十到三十一节，当外邦狱卒归信时，说他和他全家都受了洗，他的整个家。
- start: 573.4
  end: 579.701
  speaker: unknown
  en: That would mean him, his wife, his children, his servants, everyone in the household would be baptized.
  zh: 这意味着他、他的妻子、他的孩子、他的仆人，家中的每个人都受了洗。
- start: 579.761
  end: 589.249
  speaker: unknown
  en: And that expression of the whole baptism, the baptism of entire households is something that happens on more than one occasion in the Acts of the Apostles.
  zh: 而这种全家受洗的表达，在《使徒行传》中不止一次出现。
- start: 589.249
  end: 608.575
  speaker: unknown
  en: And so, apart from any explicit statement that the entire household was baptized, except for the babies, or except for the infants, or except for the young children, the presumption is that when whole households were baptized, everyone was baptized, adults, young adolescents, and children as well, especially in those kind of extended households.
  zh: 因此，除了明确说明全家受洗，除了婴儿，或除了幼儿，或除了小孩之外，假设是当全家受洗时，每个人都受了洗，成年人、青少年和儿童，尤其是在那些大家庭中。
